[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: OT: New article: Let's block cracker using denyhosts



On Thursday 30 March 2006 11:24 pm, Paul Howarth wrote:
> > rpm -qa | grep denyhosts
> > denyhosts-2.2-1.2.fc4.rf
> >
> > Also the initscript is not installed too.
> > That's why I set it up manually then.
>
> That'll be because you've got the rpmforge version of the package rather
> than the Fedora Extras one.

Ohhh! No wonder there were two packages when I did yum search denyhosts, and 
apparently when I used the yum install denyhosts, yum downloaded the rpmforge 
one.
denyhosts.noarch    2.2-1.2.fc4.rf         dries
denyhosts.noarch    2.0-1.fc4              extras

But, why did yum choose the rpmforge? Is it the version?
-- 
Fajar Priyanto | Reg'd Linux User #327841 | Linux tutorial 
http://linux2.arinet.org
23:33:04 up 14:09, 2.6.15-1.1830_FC4 GNU/Linux 
Let's use OpenOffice. http://www.openoffice.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]